.gcstop .gsc-control-searchbox-only, .gcstop .gsc-control-searchbox-only-en
{
 position: absolute; top: 10px; left: 67% !important; /* "left:730px;" works for chrome and ff on win7, "left:745px;" works for i.e.9 on win7 */
 height: 90% !important;
 width: 33% !important;
 float: right !important;
 padding: 0px 5px 0px 0px !important;
}
.gcstop .gsc-search-button input
{
 text-align: center !important;
 background-repeat: no-repeat !important;
 padding: 0px 0px 0px 0px !important;
 background-color: #006066 !important;
 color: #ffffff !important;
 height: 30px !important;
}
.gsc-search-button-v2
{
 text-align: center !important;
 background-repeat: no-repeat !important;
 padding: 0px 0px 0px 0px !important;
 background-color: #0a5a54 !important;
 color: #ffffff !important;
 height: auto !important;
}

.gsc-search-button-v2 svg {
    width: 30px !important;
    height: 30px !important;
    padding: 5px 8px 5px 8px !important;
}

.gcstop .gsc-clear-button
{
 width: 1% !important;
 visibility: hidden !important;
}

.gcstop .gsc-search-button input:hover, .gcstop .gsc-search-button-v2 input:hover
{
    cursor: pointer;
}

.gsc-search-box table {
	background:none !important;
}

table.gsc-search-box td.gsc-input {
	padding-right: 0px !important;
}

input.gsc-input {
	height:2em !important;
	margin:0 !important;
	background: #ffffff !important;
	width: 80% !important;
	float: right !important;
}

input.gsc-input-box {
	height:2em !important;
	margin:0 !important;
	background: #ffffff !important;
	width: 80% !important;
	float: right !important;
}

/**Begin Updates**/

a:focus {
	text-decoration: underline;
	outline: -webkit-focus-ring-color auto 5px;
}

.row {
	/**max-width: 63.38em;**/
	max-width: 1014px;
}

html {margin:0;}

body {font-family: 'Arial', sans-serif;}

.screen-reader-text { /* Reusable class for screen reader text that should not display*/
  position: absolute;
  clip: rect(1px 1px 1px 1px);  /* for Internet Explorer */
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

a {
	color: #0072bc;
}

.content-wrapper a {
	font-weight: 500;
	color: #0072bc;
}

.content-wrapper bold a, .content-wrapper strong a {
    font-weight: 700;
}

.content-wrapper a.button {
    color: #fff;
}

h1 {
	font-size: 1.7em;
	}

h6 {
		/*font-family: 'Arial', sans-serif;*/
        font-family: Caslon, Times, serif;
		font-size: 1.2em;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		text-transform: uppercase;
		font-weight: normal;
	}
	
.content ul li, .content ol li {
	font-family: 'Arial', sans-serif;
}
	
p {
	font-family: 'Arial', sans-serif;
	font-size: .8em;
}

@media screen and (max-width: 1044px) {
    .audience-nav li {
    width: 45%;
    font-size: .68em;
}
.primary-nav ul {
    margin-bottom: 0;
    font-size: 1em;
}
.footer .links {
    font-size: 0.7em;
    line-height: 1.4;
}
}

.audience-nav ul {
float: left;
color: #005c56;
font-family: Helvetica, sans-serif;
margin: 9px 0px 0px 20px;
width: 100%;
list-style-type: none;
}

.audience-nav li {
	width: 50%;
	display: inline-block;
	margin-bottom: 3px;
}
.explore h6 {
	margin-top: 5px;
	padding: 5px 15px 5px 15px;
	margin-bottom: 0px;
}

.primary-nav {
	background-color: #0a5a54;
	height:inherit;
	max-width: 1014px;
	width: 100%;
}

.primary-nav ul {
	margin-bottom: 0;
    font-size: 1.09rem;
}

.primary-nav ul li {
	display: inline-block;
	margin: 0;
	padding: 8px 1.3%;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
}

.primary-nav ul li ul {
	display: none;
}


.primary-nav ul li:hover {
	background:#ffad00;
}

.primary-nav ul li:hover a {
	color:#002c6e;
}

.primary-nav a {
	color: white;
	font-size: .89em;
	font-weight: normal;
}

.page-wrapper {
	max-width: 1022px;
	margin: 0px auto 0px auto;
	text-align: left;
	width: 100%;
}

.main-content {
	max-width: 1014px;
	width: 100%;
}

.header {
	position: relative;
	height: 112px;
	max-width: 1014px;
	width: 100%;
	background-image:none;/*Overriding background image in favor of color*/
	background: #ffffff;
}

.header img {
	float: left;
	padding-right: 25px;
}

.audience-nav {
	position: relative;
	top: 21px;
	left: 0;
	float: right;
	background-color: #ffffff;
}

.top-content {
	text-align: right;
}

.tactical-nav {
	width: 65%;
	float: left;
	position: relative;
	left:0;
	top: 23px;
}

/*
.gcstop .gsc-control-searchbox-only, .gcstop .gsc-control-searchbox-only-en {
	position: relative !important;
	left: 0 !important;
	top: 9px !important;
}
*/

.gcstop .gsc-clear-button {
	display:none !important;
}

.content-wrapper{
	background: #ffffff;
    display:flex;
   /* padding-left: .5em; */
}


@media screen and (max-width: 767px){
    .content-wrapper{
        padding-left: 0px;
        flex-wrap: wrap;
    }
}

.column-right, .column-grey {
	background: #ebebeb;
}
.feature-main {
	background: #ebebeb;
	margin: 10px 0px 10px 0 !important;
}

.feature-main h2 {
	/*font-family: 'Arial', sans-serif;*/
    font-family: Caslon, Times, serif;
	font-size: 1.2em;
	font-weight: normal;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}
.feature-main h3 {
	color: #0072bc;
	font-size: 1em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.feature-main img {
	border: 10px solid #015292;
	float: left;
}

.explore ul {
	list-style-type: none;
	border-top: 2px solid white;
}

.explore ul li {
	background: #d5d5d5;
	border-bottom: 2px solid white;
	line-height: 1.2em;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
	padding-bottom: 5px;
	padding-top:8px;
}

.explore ul li:hover {
	background: #ebebeb;
}

.explore ul li a {
	color: #0072bc;
	margin-left: 15px
}

.explore ul li strong {
    margin-left: 15px;
}

.explore h6 span {
	float: right;
	font-size: .7em;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-top: 5px;
	margin-right: 10px;
}

.explore.nav-toggle {
	background: #ebebeb;
	padding: 0;
	margin: 0;
	margin-left: -15px;
	margin-right: -15px;
}

button, .button {
	background-color: #015292;
	font-size: .8em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	border: none;
	color: #ffffff;
}

button:hover, button:focus, .button:hover, .button:focus {
	background-color:#0464B0
}

button.white, .button.white {
	background-color: #ffffff;
	font-size: .8em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	border: none;
	color: #0072bc;
}

.button.white::after {
	content: '\00a0\00BB';
}

button.white:hover, button.white:focus, .button.white:hover, .button.white:focus {
	background-color:#015292;
	color: #ffffff;
}

.nav-toggle:hover { 
  cursor: pointer;
}
.explore.nav-toggle h6::after { 
	float: right;
	font-family:icomoon;
	content: "\e608";
	font-size: .6em;
	margin-top: 3px;
}
.explore.nav-toggle h6.active::after { 
	float: right;
	font-family:icomoon;
	content: "\e609";
	font-size: 11.5px;
	margin-top: 3px;
}
.explore.nav-toggle.active h6::after { 
    float: right;
	font-family:icomoon;
	content: "\e609";
	font-size: .6em;
	margin-top: 3px;
}
.explore.nav-toggle.active h6.active::after { 
	float: right;
	font-family:icomoon;
	content: "\e608";
	font-size: 11.5px;
	margin-top: 3px;
}
.home.explore.nav-toggle.active h6::after {
    float: right;
        font-family:icomoon;
        content: "\e608";
        font-size: .6em;
        margin-top: 3px;
        font-color: green;
}
.home.explore.nav-toggle.active h6.active::after {
        float: right;
        font-family:icomoon;
        content: "\e609";
        font-size: 11.5px;
        margin-top: 3px;
        font-color: white;
}

.conted.explore.nav-toggle.active h6::after {
    float: right;
        font-family:icomoon;
        content: "\e608";
        font-size: .6em;
        margin-top: 3px;
        font-color: green;
}
.conted.explore.nav-toggle.active h6.active::after {
        float: right;
        font-family:icomoon;
        content: "\e609";
        font-size: 11.5px;
        margin-top: 3px;
        font-color: white;
}

.spifWrapReg {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
}

.spifWrapReg img {
    margin: 0 0 5px;
}

.feature-box {
	width: 100%;
	border: none;
	margin: 15px 0px 0px 0px;
}

.feature-box .teaser{
	float: left;
	margin: 10px 0px 5px 0px; 
}

.row.newsEventsBlock {
	border-bottom: 1px dashed lightgray;
	margin-bottom: 20px;
}

.newsItem {
    float: left !important;
	font-size: .8em;
	line-height: 1.6em;
	margin: 12px 5px 0 0;
	padding:0;
}

.newsItem .city {
	text-transform: uppercase;
	font-size: .7em;
}

.newsItem h2 {
    margin-bottom: 5px;
	line-height: 1;
}

.newsItem img {
	float: left;
	margin: 0 10px 5px 0px;
}

.newsHeader a {
	float: left;
	margin: 14px 0px 14px 10px;
	text-transform: uppercase;
	font-size: .7em;
}

.newsFooter a {
	float: left;
	text-transform: uppercase;
	font-size: .7em;
}

.newsFooter a::after {
	content: '\e60a';
	font-family: "icomoon";
	color: white;
	background-color: #015292;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	margin: 8px;
	font-size: 9.6px;
	padding: 3px;
}

.newsHeader a.rssFeed.news {
	margin: 22px 0px 14px 10px;
}

.newsHeader h6 {
	display: inline;
	float: left;
}

.newsHeader h1, .newsHeader h2 {
	display: inline;
	float: left;
	font-size: 1.7em;
}

.newsItem .title {
	font-size: 1.3em;
	font-family: 'Arial', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin: 0 0 5px 0;
}

.newsItem .eventdate {
	text-transform: uppercase;
	font-weight: bold;
	display: block;
	font-family: 'Arial', sans-serif;
	font-size: 1em;
	margin-bottom: 5px;
	color: #000000;
}

.newsItem .eventtime {
	margin-top:3px;
	margin-bottom:3px;
}

.feature-box a.arrow-link, .feature-box a.button{
	float: left;
	margin: 14px 0px;
	text-transform: uppercase;
	font-size: .7em;
	color: #0072bc;
}

.feature-box a {
	margin: 14px 0px;
	color: #0072bc;
}

.feature-box a.arrow-link::after {
	content: '\e60a';
	font-family: "icomoon";
	color: white;
	background-color: #015292;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	margin: 8px;
	font-size: 9px;
	padding: 1px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.feature-box .event-summary {
	margin-left: 0;
	margin-top: 0px;
	float: left;
}

.feature-box .event-date-location a {
	float:left;
	color: #0072bc;
}



.newsHeader a::after {
	content: '\e60a';
	font-family: "icomoon";
	color: white;
	background-color: #015292;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	margin: 8px;
	font-size: 9px;
	padding: 3px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a.rssFeed {
	float: right;
}

a.rssFeed::after {
	content: '\e60b';
	font-family: "icomoon";
	color: #f8a646;
	background-color: #ffffff;
	border-radius: 0%;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
	margin: 8px 0;
	font-size: 11px;
	padding: 3px 0px 0px 3px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.tweetCircle{
	border-radius: 50%;
	background-color: #015292;
	width: 100px;
	height: 100px;
	float: left;
	margin-top: 15px;
	color: white;
	font-size: 3.2em;
	position: relative;
	left: 15px;
	border: 1px solid white;
	z-index: 200;
}

.tweetCircle span.icon-twitter {
	top: 22px;
	position: relative;
	z-index: 200;
	left: 26px;
}

.tweetContent{
	background-color: #015292;
	width: 80%;
	min-height: 130px;
	float:left;
	color: white;
	font-size: .8em;
	padding: 30px 40px 0px 40px;
	-webkit-backface-visibility: hidden;
}




.tweetContent:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	left: -15px;
}


.tweetContent:before {
	border-color: rgba(194, 225, 245, 0);
	border-right-color: #015292;
	border-width: 65px;
	margin-top: -65px;
}

.footer {
	position: relative;
	height: auto;
	max-width: 1014px;
	width: 100%;
	margin-top:40px;
	margin-bottom: 20px;
}

.footer .logo {
	position: relative;
	top: 0;
	left: 0;
	margin: 20px;
}

.footer .location1 {
	position: relative;
	top: 0;
	left: 0;
	-webkit-backface-visibility: hidden;
}

.footer .location2 {
	position: relative;
	top: 0;
	left: 0;
	-webkit-backface-visibility: hidden;
}

.footer .location1 a, .footer .location2 a {
	color: #ffffff;
}

.footer .location1 a.white, .footer .location2 a.white {
	color: #015292
}

.footer .location1 a.white:hover, .footer .location2 a.white:hover, .footer .location1 a.white:focus, .footer .location2 a.white:focus {
	color: #ffffff;
}

.footer .links {
	position: relative;
	top: 0;
	left: 0;
	height:auto;
	float: right;
}

.mobile-nav {text-align:center;}

.mobile-nav ul {list-style-type:none;}

.mobile-nav a{color:white;margin: 20px 0px 20px 0px;display: inline-block;}

.mobile-menu, .mobile-menu-toggle {background: #095a53;}

.mobile-explore-toggle, .mobile-explore {background: #015193;}

.mobile-iama-toggle, .mobile-iama {background: #042a4a;}

.mobile-nav .search input[type=text] {
	padding: 0 50px 0 10px !important;
	margin: 0;
	height: 40px !important;
	line-height: 30px;
	border: 0;
	width: 100% !important;
}

.mobile-nav .search input[type=button] {
	height: 40px;
	position: absolute;
	right: -10px;
	top: 0;
	margin: 0;
	padding: 0;
	border: 0;
	background: #033f3a;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	padding: 0 18px;
	-webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}

.mobile-nav .search {
	position: relative;
	left: auto;
	width: 78%;
	margin: 0 0 20px 40px;
	display: block;
}

.mobile-menu a.icon, .mobile-explore a.icon, .mobile-iama a.icon {
	display: block;
	text-align: left;
	float: left;
	margin: 20px 0 0 0;
}

.mobile-menu span, .mobile-explore span, .mobile-iama span {
	color: white;
	margin: 30px 0px 0px 40px;
	font-size: 1.5em;
}

.mobile-menu ul li, .mobile-explore ul li, .mobile-iama ul li {
	border-bottom: 1px solid white;
	padding-left: 40px;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
}

.mobile-menu ul, .mobile-explore ul, .mobile-iama ul {
	text-align: left;
	clear: both;
	margin-bottom: 0;
	list-style-type: none;
}

/* nested */
.mobile-menu ul li ul li {
	border-bottom: none;
	padding: 5px 40px;
	background: #dddddd;
}

ul.subnav {
	background: #eee;
	position: absolute;
	margin-left: -14px;
	margin-top: 8px;
	z-index: 2000;
}

.subnav li {
	background: #eee;
	float: left;
	width: 100%;
}

span.open-subnav {
float: right;
margin: 15px 20px 0 0;
display: none;
}

span.open-subnav.active::after {
content: '-';
}

span.open-subnav::after {
content: '+';
}

.mobile-menu ul li ul li:hover {
	background-color: #eee;
}

.mobile-menu ul li ul {
/* display: none; */
list-style-type: none;
background: #dddddd;
margin-left: -40px;
padding: 0;
color: black;
font-size: .8em;
}


.mobile-iama li:hover{
	background-color:#0C3A60;
}

.mobile-explore li:hover{
	background-color:#0464B0;
}

.mobile-menu li:hover{
	background-color:#00433e;
}


.breadcrumbs, .mobile-breadcrumbs {
	width: 100%;
	background: none;
	border: none;
	border-bottom: 1px solid gray;
	border-radius: 0;
	margin-left: 0;
	padding-left: 0;
}

.breadcrumbs > *, .mobile-breadcrumbs > * {
	font-size: 1.2em;
}

.breadcrumbs > *:before, .mobile-breadcrumbs > *:before {
	content: ">";
	color: #aaaaaa;
	margin: 0 0.75em;
	position: relative;
	top: 0px;
}

.askUsSmall2 {
    position: relative;
	background-image: url(../../images/backgrounds/askus.png);
    background-repeat: no-repeat;
    width: 210px;
    height: 114px;
    background: #f6f2e9;
    margin-left:auto;
    margin-right:auto;

	border-top: 0px;
	/*float: inherit;*/
	background-size: contain;

	min-width: 220px;
    box-shadow: 1px 1px 1px #ffffff;
}

.askUsSmall2 img {
    float: left;
    position: relative;
    padding-right: 5px;
    padding-top: 5px;
}

.askUsSmall2 p {
    font-size: 1em;
    font-family: Caslon, Times, serif;
    font-weight: 500;
    margin-left: 5px;
    margin-top: 5px;
    color: #555555;
}

.askUsSmall2 form input {
	/*margin-top: 70px;*/
	margin-left: 6px;
	width: 80%;
	height: 20px;
	border: 0px;
	font-size: 1.1em;
	padding: 0px 0px 0px 5px;
	color: #696969;
}

.askUsSmall2 .submit-button {
	/*position: absolute;*/
	/*top: 0px;*/
	/*left: 175px;*/
	height: 20px;
	width: 30px;
	background-image: url(../../images/buttons/search-go.jpg);
	background-repeat: no-repeat;
}
}

.column-right{
	margin: 0;
}

.column-right .feature-box {
	margin-left: 0;
	display: inline-block;
    margin-top: 10px;
}

.column-right .feature-box h2, .column-right h2 {
	/*font-family: 'Arial', sans-serif;*/
	font-family: Caslon, Times, serif;
	font-size: .9em;
	font-weight: normal;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

}

.column-right .feature-box .title, .interiorSection .feature-box .title{
	margin-left: 0;
}

.column-right .feature-box .teaser{
	margin: 5px 0px 5px 0px;
}

.column-right .feature-box .title a, .interiorSection .feature-box .title a{
	color: #0072bc;
	font-size: .9em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-transform: none;
	/*margin: 5px 0px 0px 0px;*/
	
}
.interiorSection .feature-boxn .title a{
	color: #0072bc;
	font-size: .9em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-transform: none;
	/*margin: 5px 0px 0px 0px;*/
	
}

.column-right .feature-box a.button {
	color: #ffffff;
	width: 100%
}

.column-right .feature-box a::after {
	content: '';
	display:none;
}

.interiorSection .feature-box .teaser {
	font-size: .8em;
}

.interiorSection .feature-boxn .teaser {
	font-size: .8em;
}

/*.right-col {
	padding-top: 20px;
}*/

ul.tacnav {
	background: #ebebeb;
	display: inline-block;
	float: left;
	list-style-type: none;
	padding: 10px 0 20px 20px;
	margin: 10px 0 0 0;
	width: 100%;
}

ul.tacnav li {
	border: none;
	float: left;
	margin-left: 0;
	padding-left: 20px;
}

ul.tacnav li a {
	color: #0072bc;
	margin: 15px 0 5px 0;
}

ul.tacnav li:hover a {
	text-decoration: underline;
}

ul.tacnav li:hover {
	background: #ebebeb;
	color: #0072bc;
}

ul.leftnav a, ul.rightnav a {
	font-weight: normal;
	color: #0072bc;
}

ul.leftnav, ul.rightnav {
	margin-left:0;
	padding-left:0;
}

ul.leftnav li, ul.rightnav li {
	background-image:none;
	padding: 0 15px 0px 0px;
	text-indent: -1em;
    padding-left: 1em;
}

ul.leftnav li::before, ul.rightnav li::before {
	content: '\00BB\00a0 ';
}

ul.leftnav li ul, ul.rightnav li ul {
/*	margin-left: 1.25em;*/
	margin-bottom: 0;
}

ul.leftnav a.active, ul.rightnav a.active {
	font-weight: bold;
}

ul.leftnav a.current, ul.rightnav a.current {
	text-decoration: underline;
}


.feature-event-link a.arrow-link::after {
	content: '\e60a';
	font-family: "icomoon";
	color: #0072bc;
	background-color: #ffffff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	margin: 8px;
	font-size: 9px;
	padding: 3px;
}

.feature-event-link a {
	text-transform: uppercase;
	font-size: .8em;
}
.feature-link a.arrow-link::after {
    content: '\e60a';
	font-family: "icomoon";
	color: #0072bc;
	background-color: #ffffff;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	margin: 8px;
	font-size: 9px;
	padding: 3px;
}

.feature-link a {
	text-transform: uppercase;
	font-size: .8em;
    padding-left: -.5em;
}

.feature-event img {
	width: 100%;
}

.feature-event {
	background: #015292;
	margin-bottom: 20px;
}

.feature-event-title{
	padding: 15px 20px 5px 20px;
}

.feature-event-teaser {
	padding: 0 20px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.feature-event-link {
	padding: 15px 20px;
}

.feature-event .feature-event-title h2 {
	font-size: 1.3em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin: 0 0 5px 0;
	font-family: 'Arial', sans-serif;
}

.feature-event .feature-event-title a, .feature-event .feature-event-teaser, .feature-event-link a{
	color: #ffffff;
}

ul.news-listing {
	list-style-type: none;
	font-size: .85em;
	margin-top: 20px;
}
	
.news-listing li {
	margin-bottom: 15px;
}

/* Press Room
***********************/
.collapseNav {
	margin-left: 0;
	width: auto;
}

.collapseHeader {
	background-image: none;
	
}

.collapseHeader::before {
	content: '\00a0\00BB';
	float: right;
}

.collapseHeader.activeMenu::before {
	content: '';
}

.deptEvents {
	background: none;
	width: auto;
	margin: 0;
	padding: 0;
}


.pressevents .newsItem {
	font-size: .8em;
	line-height: 1.6em;
	margin: 12px 0;
	padding:0;
	width: auto;
}

.pressevents .newsItem .city {
	text-transform: uppercase;
	margin: 0 0 5px 0;
}

.pressevents .newsItem img {
	float: left;
	margin: 0 10px 5px 0px;
}

.pressevents .newsItem .title {
	font-size: 1.3em;
	font-family: 'Arial', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin: 0 0 5px 0;
}

.pressevents .newsItem .title a {
	color: #0072bc;
}

.pressevents .newsItem .eventdate {
	text-transform: uppercase;
	font-weight: bold;
	display:block;
	font-family: 'Arial', sans-serif;
	font-size: 1em;
	margin-bottom: 5px;
}

.pressevents .newsItem .eventtime {
	margin-top:3px;
	margin-bottom:3px;
}

.pressevents .newsItem .desc {
	font-size: 1em;
	line-height: 1.6em;
}

.feature-box .event-date-location {
	margin-left: 0;
	margin-top: 0;
	width: auto;
}

.noResults, .hasResults {
	font-size: 1em;
}

/* Alert
***********************/

.alert.yellow, .feed-small .alert.feed-small-tab {
	color: #303030;
	background: #ffe400;
}

.alert {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	background: #850820;
	z-index: 10;
	display: none;
	color: #fff;
}

.alert p, .alert h4, .alert span {
	color: #fff;
}


.alert .wrap {
	padding: 1em;
	max-width: 1014px;
	margin: auto;
}

/*clear fix hack to contain float*/
.alert .wrap:after, .alert .wrap:before {
	content: '';
	display: table;
}

.alert .wrap:after {
	clear:both;
}
/*end clear fix hack*/

.alert .close {
	float: right;
	font-size: 1.5rem;
	color: #303030;
	padding: 0 .5em;
	margin-right: -.5em;
	text-decoration: none;
    margin-left: -1.5em;
}

.alert h4 {
	margin: 0;
	float: left;
	text-align: left;
	font-weight: normal;
}

.alert p {
    margin: 0;
	float: left;
	text-align: left;
}

.alert h4, .alert a {
	line-height: 1.4;
	font-family: 'Arial', sans-serif;
	font-size: 1rem;
    color: #fff;
	-webkit-font-smoothing: antialiased;
	margin-right: 25px;
}

.alert a {
	font-weight: 700;
	text-decoration: underline;
	float: left;
}

/* HH ADDED ALERT STYLES */

.alert.notice{
    background:#ffad00;
    color:#0a5a54;
}
.alert.notice h4, .alert.notice p, .alert.notice a, .alert.notice span{
    color:#0a5a54;
}

.alert.info{
    background:#ebebeb;
    color:#0072bc;
}
.alert.info h4, .alert.info p, .alert.info a, .alert.info span{
    color:#0072bc;
}

/* Loading
***********************/
.loading #container {opacity: 0;}
#container {width: 96%; float: left; opacity: 1; -webkit-transition: opacity 1s ease;margin-top: 20px;padding-left: 40px;}

.flexslider .slides li {
	margin: 0 5px;
}

.flexslider .slides a.button {
    position: absolute;
    width: 195px;
    bottom: 0;
}



.flexslider .peek {
	content: "";
	z-index: 2;
	position: absolute;
	top: 2%;
	bottom: 0;
	right: -1px;
	width: 5px !important;
	height: 96%;
	opacity: 0;
	background-image: -webkit-radial-gradient(100% 50%, rgba(0,0,0,0.5) 0%, transparent 75%);
	background-image: radial-gradient(at 100% 50%, rgba(0,0,0,0.5) 0%, transparent 75%);
	border-right: 1px solid rgba(255,255,255,0.2);
	-webkit-transition: opacity 300ms;
	-moz-transition: opacity 300ms;
	transition: opacity 300ms;
	display: block;
	opacity: 1;
}

.flexslider:hover .flex-next{
	right: -42px;
}

.flexslider:hover .flex-prev{
	left: -42px
}

.flexslider .slides li h7 {
	margin: 5px 0;
	float: left;
}

.flexslider .slides li p {
	clear:left;
    margin-right: 4px;
}

.flexslider .slides li h3 {
float: left;
font-size: 1em;
/*font-family: 'Arial', sans-serif;*/
font-family: Caslon, Times, serif;
margin: 10px 0 5px 0;
}

.flexslider .slides li h3 a {
	color: #0072bc;
}

.flexslider h2 {
/*font-family: 'Arial', sans-serif;*/
font-family: Caslon, Times, serif;
font-size: 1.2em;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
text-transform: uppercase;
font-weight: normal;
}

.column-match, .column-match-2, .column-match-3 {
	padding-bottom: 20000px !important;
	margin-bottom: -20000px !important;
}

.column-match{
    margin-bottom:0px !important;
    padding-bottom:40px !important;
}

@media screen and (min-width:768px){
       
    .column-match{
        display:block !important;
    }
    

.no-margin {
	margin: 0;
	padding: 0;
}

.no-border {
	border: none !important;
}

/*Additional Updates*/
.remove-gutters {
	margin-left: -15px;
	margin-right: -15px;
    max-width: 110%;
    overflow: hidden;
}

.featureImgWrap {
	width: auto;
	height:auto;
}

.box {
	margin-right: 25px;
	border-top: 1px solid #c2c2c2;
}

.box ul {
	margin-top: 10px;
}

.box ul li {
	background-position: 0 .7em;
	font-size: .8em;
}

.interiorSection {
	width: 100%;
}

.interiorSection .feature-box {
	width: 47%;
}

.interiorSection .feature-boxn {
	width: 29%;
}


.emergency-page .newsevents_home {
	width: 100%;
	background-image: none;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	border-radius: 3px;
	padding: 10px;
	margin-bottom: 20px;
}
.emergency-page .newsevents_home h3 {
	text-transform: uppercase;
}

/**Home banner updates**/
.main-content .banner-image {
	position: relative;
}

.main-content .banner-image .overlay {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}

.main-content .banner-image .overlay h2 {
	float: left;
	padding: 0px 20px;
	color: white;
	/*font-family: 'Raleway', Arial, sans-serif;*/
	font-weight: normal;
	font-size: 48px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.main-content .banner-image .overlay h3 {
	float: right;
	color: white;
	font-family: Caslon, Times, serif;
	font-size: 3.9em;
	padding: 0 20px;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	letter-spacing: -1px;
}

.main-content .banner-image .overlay span.yellow {
	color: #efab00;
}



/* BEGIN 2 COL BRANDING */
.twoColBranding {
    width: 100%;
    background-color: #FFFFFF;
    padding-bottom: 40px;
}

.twoColBranding .left-col{
    width: 100%;
    float: left;
    background-color: #FFFFFF;
}

img.startHere {
    margin-top: 16px;
    margin-bottom: 3px;
}

img.startExp {
    margin-top: 4px;
    margin-bottom: 6px;
}

.twoColBranding .left-col .lc-content {
    margin-left: 16px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.twoColBranding .left-col .lc-content p {
    color: #363636;
    font-size: .88em;
    font-family: Arial, sans-serif;
    width: 100%;
    margin-top: 0px;
    margin-left: 5px;
}

.twoColBranding .left-col .lc-content a {
    color: #0072bc;
    text-decoration: none;
}

.twoColBranding .left-col .lc-content .brandingHeadlineLink {
    font-size: 1.1em;
    color: #0072bc;
    text-decoration: none;
    margin-bottom: 4px;
    margin-top: 8px;
}

.twoColBranding .right-col {
    width: 100%;
    float: left;
    background-color: #FFFFFF;
    font-weight: normal;
}

.twoColBranding .branding-feature-image {
	width: 100%;
}

.twoColBranding .right-col .branding-feature {
    background-color: #015292;
    margin-bottom: 18px;
    width: 100%;
}

.twoColBranding .right-col .branding-feature .feature-title {
    font-family: Arial,sans-serif;
    font-size: 1.3em;
    font-weight: normal;
    padding: 10px 0 5px 20px;
}

.twoColBranding .right-col .branding-feature .feature-title a {
    color: #ffffff;
    text-decoration: none;
}

.twoColBranding .right-col .branding-feature .feature-title a:hover { text-decoration: underline;}

.twoColBranding .right-col .branding-feature p {
    color: #ffffff;
    font-family: Arial,sans-serif;
    font-size: 0.88em;
    font-weight: normal;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 10px;
    width: 100%;
}

.twoColBranding .right-col .branding-feature .feature-link {
    margin-left: 10px;
    font-size: .8em;
    padding-bottom: 15px;
}

.twoColBranding .right-col .branding-feature .feature-link a {
    color: #0072bc;
    text-decoration: none;
}
 
.twoColBranding .right-col .branding-feature .feature-link a:hover {
    text-decoration: none;
}

.twoColBranding .right-col p.meeting {
    color: #363636;
    font-size: .88em;
    font-family: Arial, sans-serif;
    margin-top: 10px;
    margin-left: 4px;
    margin-bottom: 10px;
}

.twoColBranding .right-col .spiffWrapper {
    width: 100%;
  	clear: both;
}

.twoColBranding .right-col .spiffWrapper .left, .twoColBranding .right-col .spiffWrapper .right {
    float: left;
    width: 50%; 
    margin-right: 0;
    padding: 5px;
}

.twoColBranding .right-col .spiffWrapper .left .feature-box, .twoColBranding .right-col .spiffWrapper .right .feature-box {
    margin-top: 10px;
    margin-left: 3px;
    margin-bottom: 12px;
    padding-bottom: 15px;
}

.twoColBranding .right-col .spiffWrapper .left .feature-box img, .twoColBranding .right-col .spiffWrapper .right .feature-box img{
	width: 100%;
}

.start-learning {
    margin-left: 15px;
}

.start-learningWrapper {
    width: 100%;
    height: 100px;
    margin-top: 7px;
}

.start-learningWrapper span {
    font-family: Times, serif;
    font-size: .75em;
    color: #363636; 
    text-transform: uppercase;
    font-weight: bold;
    margin-left: 8px;
}

.start-learningWrapper .c1 {
    font-family:  Arial, sans-serif;
    font-size: .88em;
    color: #363636;
    width: 230px;
    margin: 5px;
    float: left;
}

.start-learningWrapper .title {
    color: #850820;
    font-family: Arial, sans-serif;
    font-size: 1.1em;
    margin: 6px 0px 3px 4px;
}

.start-learningWrapper .title a {
    text-decoration: none;
    color: #850820;
}

.start-learningWrapper .title a:hover {
    text-decoration: underline;
}

.start-learningWrapper p.summary {
    color: #363636;
    font-size: .75em;
    margin: 0px 0px 5px 4px;
    font-family: Arial, sans-serif;
}

.start-learningWrapper .story-link {
    text-transform: uppercase;
    font-family: Arial, sans-serif;
    font-size: .6em;
    color: #555555;
    margin-left: 5px;
}

.start-learningWrapper .story-link a {
    text-decoration: none;
    color: #555555;
}

.start-learningWrapper .c2 {
    float: left;
    width: 230px;
    padding-top: 5px;
    border-top: 1px solid #d7d7d7;
    margin-right: 23px;
}

.start-learningWrapper .c3 {
    float: left;
    width: 230px;
    padding-top: 5px;
    border-top: 1px solid #d7d7d7;
    margin-right: 23px;
}

.start-learningWrapper .c4 {
    float: left;
    width: 230px;
    padding-top: 5px;
    border-top: 1px solid #d7d7d7;
}

.tcbbreadcrumbs {
    width: 100%;
    font-family: Arial, sans-serif;
    font-size: .6em;
    text-transform: uppercase;
    /*height: 20px; */
    padding-bottom: 8px;
    margin-top: 16px;
    margin-bottom: 5px;
    padding-left: 20px;
    color: #555555;
}

.tcbbreadcrumbs a { color: #0072bc; text-decoration: none;}

.tcbbreadcrumbs a:hover { color: #0072bc; text-decoration: underline;}

.tcbbcspacer { margin: 0px 5px 3px 5px;}

@media screen and (max-width: 480px){
	.twoColBranding .right-col .spiffWrapper .left, .twoColBranding .right-col .spiffWrapper .right{
		width: 100%;
	}
}


/* END 2 COL BRANDING */

div.syllabi {
	font-family: 'Arial', sans-serif;
	font-size: .8em;
	margin-bottom: 15px;
	margin-left: 20px;
	line-height: 1.4em;
	color: #555555;
}

div.syllabi p {
font-family: 'Arial', sans-serif;
    font-size: .8rem;
	margin-bottom: 15px;

	line-height: 1.4em;
	color: #555555;    
}
div.syllabi li {
font-family: 'Arial', sans-serif;
    font-size: .8rem;
    margin-bottom: 15px;

	line-height: 1em;
	color: #555555;    
}

.content ol li {
	font-family: 'Arial', sans-serif;
	font-size: .8rem;
}

table.responsive {
	font-size: 1.1em;
}

.bookImage .link a{
	color: #0072bc;
	font-size: 1.1em;
}

.interiorSection .event a{
	color: #0072bc;
}


/* Ask US Hack - Need to determine if system can output this form differently
***********************/
@media screen and (max-width: 930px) and (min-width: 768px){
	.askUsSmall2 form input {
    /*margin-top: 70px;*/
	margin-left: 6px;
	width: 80%;
	height: 20px;
	border: 0px;
	font-size: 1.1em;
	padding: 0px 0px 0px 5px;
	color: #696969;
}

.askUsSmall2 .submit-button {
	/*position: absolute;*/
	/*top: 0px;*/
	/*left: 175px;*/
	height: 20px;
	width: 30px;
	background-image: url(../../images/buttons/search-go.jpg);
	background-repeat: no-repeat;
}
	.askUsSmall2 {
		position: relative;
    background-image: url(../../images/backgrounds/askus.png);
    background-repeat: no-repeat;
    width: 210px;
    height: 114px;
    background: #f6f2e9;
    margin-left:-5px;
    margin-right:auto;

	border-top: 0px;
	/*float: inherit;*/
	background-size: contain;

	min-width: 220px;
    box-shadow: 1px 1px 1px #ffffff;
	}
.audience-nav {
	width: 240px;
	background-color: #ffffff;
	background-image: none;
}
 .tactical-nav ul li {
 font-size: .67em;}	
}	

	
}

/* End Ask US Hack
***********************/
p.left-nav-toggle {
	display:none;
}
.leftnav {
	display:block;
}

.leftnav div {
	display: inline;
}

/* Media Queries */
@media screen and (min-width: 768px){
	ul.leftnav, ul.leftnav li ul {
		display:block !important;
	}
}
@media screen and (max-width: 1030px){
	.primary-nav a {
		font-size:.85em;
	}
}

@media screen and (max-width: 970px){
	.primary-nav a {font-size:.8em;}
}

@media (max-width: 960px) {
  /* styles for 60em or lower */
  .footer > .column {
		margin-bottom: 30px;
		text-align: center;
	}
	
  .footer .links {
		background-image: none;
		text-align:left;
		border-right: 1px solid white;
		border-left: 1px solid white;
		float:left;
		width:100%;
	}
	.footer .links a {
		color: #FFFFFF;
		text-decoration: none;
		text-transform: uppercase;
		line-height: 3em;
		margin-left: 20px;
	}
	
	.footer .location1 {
		width: auto;
		text-align:left;
	}

	.footer .location2 {
		width: auto;
		text-align:left;
	}
	
	.tweetContent{
		background-color: #015292;
		width: 70%;
		height: 130px;
		float:left;
		color: white;
		font-size: .8em;
		padding: 7px 15px 7px 30px;
	}
	
	.feature-main img {
		float: left;
		width: 100%;
		border-color: #ebebeb;
	}
	
	.explore ul {
		font-size: .9em;
	}
	
	.interiorSection .feature-box {
		width: 100%;
	}
	
		.interiorSection .feature-boxn {
		width: 100%;
	}
	
}

@media screen and (max-width: 920px){
	.primary-nav a {font-size:.75em;}
}

@media screen and (max-width: 860px){
	.primary-nav a {
		font-size:.7em;
	}
	.flex-direction-nav .flex-next {
		opacity: 0;
		right: -55px;
	}
	.flex-direction-nav .flex-prev {
		opacity: 0;
		left: -55px;
	}
	
	.flexslider:hover .flex-next{
		right: -42px;
	}

	.flexslider:hover .flex-prev{
		left: -42px
	}
}

@media screen and (max-width: 800px){
	.primary-nav a {
		font-size:.65em;
	}
}

@media (max-width: 767px) {
	span.open-subnav {
		display: block;
	}
	
	.newsEventsBlock .button {
		width: 100%;
	}
	
	ul.subnav {
		position: inherit;
		margin-top: 0;
	}
	.left-nav-wrap{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	ul.leftnav{
		display:none;
	}
	
	ul.leftnav li.current > a::after {
		float: right;
		font-family: icomoon;
		color: #0a5a54; 
		content: "\e609";
		font-size: 9.5px;
		margin-top: 3px;
	}
	
	ul.leftnav li.current a.active::after {
		float: right;
		font-family: icomoon;
		color: #0a5a54; 
		content: "\e606";
		font-size: 9.5px;
		margin-top: 3px;
	}
	
	ul.leftnav li.current > a.no-children::after {
		content: '';
	}
	
	ul.leftnav li.current > a{
		font-weight: bold;
	}
	
	ul.leftnav li.current:hover {
		background: #d5d5d5
	}
	
	p.left-nav-toggle:hover {
		cursor:pointer;
	}
	p.left-nav-toggle {
		background: #0a5a54;
		color: white;
		text-transform: uppercase;
		padding: 10px 20px;
		width: 100%;
		margin: 0;
		display:block;
	}
	
	p.left-nav-toggle::after{
		float: right;
		font-family: icomoon;
		content: "\e609";
		font-size: .6em;
		margin-top: 3px;
	}
	
	p.left-nav-toggle.active::after { 
		float: right;
		font-family:icomoon;
		content: "\e608";
		font-size: 9.5px;
		margin-top: 3px;
	}
	
	ul.leftnav a::before {
	content: '';
	}
	ul.leftnav li a {
		color: black;
	}
	ul.leftnav li {
		background: #d5d5d5;
		width: 100%;
		color: black;
		padding: 10px 20px;
		margin-bottom: 1px;
		-webkit-transition: background-color 300ms ease-out;
		-moz-transition: background-color 300ms ease-out;
		transition: background-color 300ms ease-out;						
	}
	ul.leftnav li:hover {
		background:#ebebeb;
		cursor:pointer;
	}
	ul.leftnav {
		margin-top: 0;
		width: 100%;
	}
	ul.leftnav li::before {
		content: '';
	}
	ul.leftnav li ul li {
		background: #ebebeb;
	}
	
	ul.leftnav li ul li:hover {
		background: #d5d5d5;
	}
	
	ul.leftnav li ul {
		margin-left: -20px;
		margin-right: -20px;
		background: #ebebeb;
		margin-bottom: -12px;
	}
}

@media (max-width: 480px) {
  /* styles for 30em or lower */
	  .oakton-logo {
		position: relative;
		left: 0;
		top: 25px;
		text-align: center;
	}
	
	.oakton-logo img {
		float: none;
		max-width: 150px
	}
	
	.feature-box img{
		width: 100%;
	}
	
	ul.flex-direction-nav {
		display: none;
	}
	
	.tweetBlock {
		display:none;
	}
	
	.footer .links a {
		color: #FFFFFF;
		text-decoration: none;
		text-transform: uppercase;
		line-height: 3em;
		margin-left: 20px;
	}
	
	.footer > .column {
		margin-bottom: 30px;
		text-align: center;
	}
	
	.footer .location1 {
		width: 100%;
		text-align:left;
	}

	.footer .location2 {
		width: 100%;
		text-align:left;
	}

	.footer .links {
		width: 100%;
		background-image: none;
		text-align:left;
		border-right: 1px solid white;
		border-left: 1px solid white;
		float:left;
	}
	
	.button {
		width: 100%;
	}
	
	.newsItem .eventtime, .newsItem .desc, .newsItem img, .rssFeed {
		display:none;
	}
	
}

form.gsc-search-box {
    font-size: .68em;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 4px;
    margin-left: 0;
    width: 100%;
}

.gsc-input-box {
    border: none !important;
    height: auto !important;
}


.gsc-search-box-tools .gsc-search-box .gsc-input {
    width: 100% !important;
    
}

@media screen and (max-width: 389px) {
	.carousel-caption.left p a {
    color: #ffcb05;
    font-size: .75em !important;
    font-weight: bolder !important;
}
.carousel-caption.left p {

    font-size: .68em !important;
}
.carousel-indicators {
    width: 18% !important;
}
}

@media screen and (max-width: 767px){
.carousel-indicators {
    text-align: left !important;
}

.carousel-indicators .active {
    height: .68rem !important;
    width: .68rem !important;
}

.carousel-indicators li {
    border-radius: .68rem !important;
    height: .68rem !important;
    width: .68rem !important;
}

button#playButton, button#pauseButton {
    margin-top: 0 !important;
}

 .glyphicon-play, .glyphicon-pause {
    font-size: 0.68em !important;
}

.glyphicon {
    line-height: 0.68em !important;
}  

#carouselButtons {
    right: 1em !important;
}
}

@media screen and (max-width: 715px) and (min-width: 390px) {
 	.carousel-caption.left p a {
    color: #ffcb05;
    font-size: .75em !important;
    font-weight: bolder !important;
}
.carousel-caption.left p {
    font-size: .78em !important;
    padding-bottom: 2px;
}  

.carousel-indicators {
    width: 13% !important;
}


}